## org.apache.myfaces.renderkit.html.ext
Class HtmlGroupRenderer

    java.lang.Object
      javax.faces.render.Renderer
          org.apache.myfaces.renderkit.html.HtmlRenderer
              org.apache.myfaces.renderkit.html.HtmlGroupRendererBase
                  org.apache.myfaces.renderkit.html.ext.HtmlGroupRenderer

public class HtmlGroupRenderer
extends HtmlGroupRendererBase

Version:
  $Revision: 167446 $ $Date: 2004-12-23 13:03:09Z $
Author:
  Martin Marinschek (latest modification by $Author: mmarinschek $)

Constructor Summary
`HtmlGroupRenderer()`

Methods inherited from class org.apache.myfaces.renderkit.html.HtmlGroupRendererBase
`encodeBegin, encodeChildren, encodeEnd, getRendersChildren`

Methods inherited from class javax.faces.render.Renderer
`convertClientId, decode, getConvertedValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HtmlGroupRenderer

    public HtmlGroupRenderer()